@0    = ~Ihr ...? Ihr seid neu hier, oder? Ich muss diesen Ort verlassen, aber ich ... Ich sehe den Ausdruck auf Eurem Gesicht. Ihr wünscht Antworten ... Ihr könnt nur eine Frage stellen ... Beeilung ... Eine Frage und ich werde gehen.~
@1    = ~Wer seid Ihr?~
@2    = ~Was ist dies für ein Ort?~
@3    = ~Was muss ich tun, um die Farbe dieses Ortes zu treffen?~
@4    = ~Wohin geht Ihr?~
@5    = ~Ich habe keine Fragen.~
@6    = ~Gut... Ich werde jetzt gehen. Ich wünsche Euch Glück mit Euren Träumen...~
@7    = ~Ich gehe einfach. Jetzt... Ich habe meine Pflicht erfüllt. Jetzt kommt niemand zu diesem Garten - dem roten Garten. Ich gehe zum Dorf zurück - dem Hauptgarten. Ich... Ich muss mich ausruhen. Viel Glück...~
@8    = ~Ich wünsche Euch Glück in Euren Träumen.~
@9    = ~Dies ist der rote Garten. Der Garten des Mordes und des Zorns... Er versteht nur Eure Gewalttätigkeit... Dies ist der einzige Weg mit dieser Farbe zu kommunizieren...~
@10   = ~Ich hoffe, dass die Farbe Euch gewinnen lässt.~
@11   = ~Eine seltsame Frage... Ich bin der Wächter. Ich muss jeden warnen, der aus Dummheit diesen Ort betreten will...~
@12   = ~Aber jetzt muss ich gehen. Lebt wohl.~